.container {
    width: 1280px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    background: rgba(0, 0, 0, 0.0001);
}

.main {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.header {
    background: #35444f;
}

.logo-text {
    display: flex;
    font-size: 80px;
    line-height: 95px;
    align-items: flex-end;
    text-align: center;
    text-decoration: none;
    padding-bottom: 40px;
    color: #000000;
}

.word-blue {
    color: rgba(75, 202, 255, 1);
}

.space-word {
    word-spacing: 40px;
}

.nav-list {
    display: flex;
    align-content: center;
    justify-content: center;
}

.nav-list .list-item {
    padding: 24px 35px 18px;
    border-left: 1px solid #ffffff;
    color: #ffffff;
    font-size: 24px;
    line-height: 28px;
    cursor: pointer;
}

.nav-list .list-item:last-child {
    border-right: 1px solid #ffffff;
}

.nav-list .list-item:hover {
    background: #222f3a;
}

.aside {
    border: 1px solid #000000;
    flex-basis: 30%;
    margin-right: 30px;
    height: fit-content;
}

.list-aside {
    display: flex;
    flex-direction: column;
}

.list-aside .list-item {
    color: #495863;
    font-size: 27px;
    line-height: 27px;
    padding: 25px 20px;
    cursor: pointer;
    transition: all 0.5s linear;
}

.list-aside .list-item:hover p {
    transform: translateX(10px);
    transition: all 0.5s linear;
    color: #000000;
}

.list-aside .list-item:hover {
    background-color: #dbdbdb;
}

.content-container {
    flex-basis: 70%;
}

.banner-container {
    display: flex;
    height: 530px;
    border: 1px solid #000000;
    justify-content: center;
    align-content: center;
}

.banner-container .animal-image {
    justify-self: center;
    align-self: center;
    width: 320px;
    height: 380px;
    transition: all 0.5s linear;
}

.banner-container:hover .animal-image {
    transform: scale(1.2);
    transition: all 0.5s linear;
}

.text-container p {
    margin-top: 35px;
}

footer {
    background: rgba(99, 105, 110, 0.48);
    margin-top: 50px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.list-footer {
    padding: 10px;
    display: inline-block;
}

.list-footer .list-item {
    padding: 10px 20px;
    word-spacing: normal;
    font-size: 28px;
    line-height: 28px;
    cursor: pointer;
    border-bottom: 2px solid transparent;
    display: inline-block;
}

.list-footer .list-item:hover {
    color: rgba(49, 129, 166, 1);
    border-bottom-color: rgba(49, 129, 166, 1);
}

footer p {
    display: inline-block;
    padding-right: 20px;
}